﻿
body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dd,
dt {
  margin: 0;
  padding: 0;
  list-style: none;
}
html{
	position: absolute;
	bottom: 0;
	top: 0;
	width: 100%;
}
a {
  text-decoration: none;
  color: #595959;
}
.clearFloat {
  content: '';
  display: block;
  clear: both;
}
body {
  font-family: Arial, "Hiragino Sans GB", STHeiti, "Microsoft Yahei", "WenQuanYi Micro Hei", sans-serif, "Helvetica Neue", "Segoe UI", Tahoma;
  font-size: 13px;
  color: #595959;
  height: 100%;
}
#header .logo_title,
#header .search {
  width: 1140px;
  margin: 0 auto;
}
#header .header_top {
  border: 1px solid #E9E9E9;
}
#header .header_top .setWidth {
  width: 1140px;
  margin: 0 auto;
}
#header .header_top .setWidth:after {
  content: '';
  display: block;
  clear: both;
}
#header .setWidth ul {
  float: right;
}
#header .setWidth ul:after {
  content: '';
  display: block;
  clear: both;
}
#header .setWidth ul li {
  float: left;
}
#header .setWidth ul li a {
  display: block;
  text-align: center;
  line-height: 30px;
  color: #646464;
}
#header .logo_title:after {
  content: '';
  display: block;
  clear: both;
}
#header .logo_title .logo {
  float: left;
  width: 425px;
  height: 60px;
  background: url("../newImg/logo.png") no-repeat;
}
#header .logo_title > ul {
  float: right;
}
#header .logo_title > ul:after {
  content: '';
  display: block;
  clear: both;
}
#header .logo_title > ul li {
  float: left;
}
#header .logo_title > ul li a {
  display: block;
  text-align: center;
  line-height: 60px;
  color: #373737;
  font-size: 18px;
  padding: 0 15px;
}
#header .logo_title > ul li:hover a,
#header .logo_title > ul li.hover a {
  background: #E04827;
  color: #ffffff;
}
#main {
  height: 768px;
  background: url("../newImg/banner_eng.png") no-repeat center center;
}
#main .icon {
  width: 1140px;
  margin: 0 auto;
}
#main .icon:after {
  content: '';
  display: block;
  clear: both;
}
#main .icon dl {
  float: left;
  margin-top: 278px;
  margin-right: 120px;
  width: 212px;
  height: 212px;
  background: #E04827;
  border-radius: 50%;
  cursor: pointer;
}
#main .icon dl:first-child {
  margin-left: 140px;
}
#main .icon dl dt {
  padding-top: 40px;
  text-align: center;
}
#main .icon dl dd {
  text-align: center;
  font-size: 18px;
  color: #ffffff;
  line-height: 20px;
  margin-top: 25px;
}
#main .icon dl:hover,
#main .icon dl.hover {
  background: #FF7054;
}
#banner {
  width: 1140px;
  height: 318px;
  margin: 0 auto;
}
#banner img {
  height: 100%;
  width: 100%;
}
#portElegantDemeanour {
  width: 1140px;
  margin: 0 auto;
  padding: 59px 33px 40px 26px;
  box-sizing: border-box;
}
#portElegantDemeanour:after {
  content: '';
  display: block;
  clear: both;
}
#portElegantDemeanour .content:after {
  content: '';
  display: block;
  clear: both;
}
#portElegantDemeanour .content li {
  float: left;
  width: 347px;
  margin-bottom: 25px;
  margin-left: 20px;
  height: 300px;
}
#portElegantDemeanour .content li.clear-margin-left {
  margin-left: 0;
}
#portElegantDemeanour .content li p {
  height: 210px;
}
#portElegantDemeanour .content li p img {
  height: 100%;
  width: 100%;
}
#portElegantDemeanour .content li span {
  display: block;
  font-size: 18px;
  line-height: 20px;
  margin-top: 12px;
  padding: 0 5px;
  letter-spacing: 0.5px;
}
#portElegantDemeanour .pager {
  float: right;
}
#portElegantDemeanour .pager:after {
  content: '';
  display: block;
  clear: both;
}
#portElegantDemeanour .pager li {
  float: left;
  margin: 0 2px;
}
#portElegantDemeanour .pager li a {
  display: block;
  text-align: center;
  height: 26px;
  width: 28px;
  line-height: 24px;
  border: 1px solid #B5B5B5;
  border-radius: 2px;
}
#portElegantDemeanour .pager li.first,
#portElegantDemeanour .pager li.prev,
#portElegantDemeanour .pager li.next,
#portElegantDemeanour .pager li.last {
  margin-right: 10px;
}
#portElegantDemeanour .pager li.first a,
#portElegantDemeanour .pager li.last a {
  width: 56px;
}
#portElegantDemeanour .pager li.ellipsis a,
#portElegantDemeanour .pager li.ellipsis:hover a,
#portElegantDemeanour .pager li.ellipsis.hover a {
  border-color: transparent;
  background: transparent;
  color: #595959;
}
#portElegantDemeanour .pager li:hover a,
#portElegantDemeanour .pager li.hover a {
  background: #E04827;
  border-color: #E04827;
  color: #ffffff;
}
#banner {
  width: 1140px;
  height: 315px;
  margin: 0 auto;
}
#banner img {
  height: 100%;
  width: 100%;
}
#companyProfile {
  width: 1140px;
  margin: 0 auto;
  padding-bottom: 40px;
}
#companyProfile h1 {
  color: #C9C9C9;
  font-size: 50px;
  line-height: 52px;
  margin-top: 18px;
  font-weight: normal;
}
#companyProfile h4 {
  font-size: 22px;
  font-weight: normal;
  color: #333333;
  margin-top: 14px;
}
#companyProfile h5 {
  font-size: 16px;
  font-weight: normal;
  color: #333333;
  line-height: 18px;
}
#companyProfile h6 {
  color: #B90000;
  font-size: 18px;
  font-weight: normal;
  margin-top: 20px;
  line-height: 20px;
}
#companyProfile p {
  font-size: 14px;
  color: #333333;
  line-height: 26px;
  text-indent: 28px;
  margin-top: 24px;
  letter-spacing: .5px;
}
#footer {
  background: #232B31;
}
#footer .top {
  background: #F5F5F5;
}
#footer .top .QR_code {
  width: 1140px;
  margin: 0 auto;
  height: 150px;
}
#footer .top .QR_code:after {
  content: '';
  display: block;
  clear: both;
}
#footer .top .QR_code h5 {
  color: #474747;
  font-size: 18px;
  line-height: 40px;
  font-weight: normal;
  padding-top: 20px;
}
#footer .top .QR_code p {
  color: #878787;
  font-size: 13px;
  line-height: 28px;
}
#footer .top .QR_code dl {
  float: right;
  width: 92px;
  margin-right: 30px;
  margin-top: 25px;
}
#footer .top .QR_code dl dt {
  height: 92px;
}
#footer .top .QR_code dl dd {
  line-height: 28px;
  text-align: center;
  font-size: 14px;
}
#footer .copy {
  width: 1140px;
  margin: 0 auto;
  line-height: 40px;
  color: #CBCDCC;
  text-indent: 3px;
}

/*老样式整合*/
/*二级页面*/
/*专题栏目*/
.section .content .secondTitle {
	/*position: relative;*/
  /*float: right;*/
  /*height: 340px;*/
  /*width: 318px;*/
}
.section .content .secondTitle ul {
  border-bottom: 2px solid #CCCCCC;
}
.section .content .secondTitle ul:after {
  content: '';
  display: block;
  clear: both;
}
.section .content .secondTitle ul li {
  float: left;
  cursor: pointer;
  font-size: 20px;
  line-height: 35px;
  padding: 0 8px;
  color: #333333;
  margin-bottom: -2px;
  border-bottom: 2px solid transparent;
  font-weight: 700;
}
.section .content .secondTitle ul li:hover,
.section .content .secondTitle ul li.hover {
  color: #E04827;
  border-color: #E04C2E;
}

.bread {
    margin: 60px auto;
    line-height: 60px;
    font-size: 20px;
    text-indent: 10px;
    position: relative;
}
.bread:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 4px;
    width: 245px;
    background-color: hsl(10, 75%, 52%);
}

.content {
    width: 1140px;
    margin: 0 auto;
}

/*内容样式*/
#newsContent-area{
	min-height:71%;
	/*word-wrap: break-word;*/
}
#searchInfo-area{
	min-height:74%;
}
#content-area{
	min-height:70%;
}
#content-area img{
	max-width: 100%;
	max-height: 100%;
}
.news-xq h1 {
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    line-height: 34px;
}
.news-xq h2 {
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    line-height: 34px;
    color: hsl(0, 0%, 53%);
}
.contentText {
    width: 60%;
    margin: auto;
    border-top: 1px solid #808080;
    padding-top: 20px;
    padding-bottom: 20px;
}
#content-area img {
    max-width: 100%;
    max-height: 100%;
}
.portTitleDesc{
	height: 60px;
	word-wrap: break-word;
	overflow: hidden;
}
#companyProfile{
	word-wrap: break-word;
}
